package com.sifang.modules.changes.vo;

/**
 * @author DQChen
 * @date 2024-04-02 18:54
 */
public class SurveyAuditVo {

	private String id;
	private String auditRemark;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getAuditRemark() {
		return auditRemark;
	}

	public void setAuditRemark(String auditRemark) {
		this.auditRemark = auditRemark;
	}
}
